<template>
    <v-alert
      class="form-alert"
      dense
      text
      :type="type">
      {{ text }}
    </v-alert>
</template>
<script>
export default {
  props:{
    text: String,
    type: String
  }
}
</script>
<style scoped lang="scss"> 
/* scope for encapsulate css */
</style>
